/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* FONTS */

@font-face {
    font-family: 'Gottak-Thin';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-Thin.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Gottak-ThinItalic';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-ThinItalic.woff2") format("woff2");
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Gottak-ExtraLight';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-ExtraLight.woff2") format("woff2");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Gottak-ExtraLightItalic';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-ExtraLightItalic.woff2") format("woff2");
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Gottak-Light';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gottak-LightItalic';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-LightItalic.woff2") format("woff2");
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Gottak-Regular';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gottak-RegularItalic';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-RegularItalic.woff2") format("woff2");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Gottak-SemiBold';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Gottak-SemiBoldItalic';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-SemiBoldItalic.woff2") format("woff2");
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Gottak-Bold';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-Bold.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gottak-BoldItalic';
    src: url("/wp-content/themes/nomadika/fonts/Gottak/Gottak-BoldItalic.woff2") format("woff2");
    font-weight: bold;
    font-style: italic;
}


::selection {
  	background: #CADC49;
  	color: #3D5A6C;
}

::-moz-selection {
  	background: #CADC49;
  	color: #3D5A6C;
}